| pandoc | Source code | Contents | Index

Text.Pandoc.Writers.HTML

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` documents to HTML.
Synopsis

writeHtml :: WriterOptions -> Pandoc -> Html
writeHtmlString :: WriterOptions -> Pandoc -> String

Documentation

writeHtml :: WriterOptions -> Pandoc -> Html | Source

Convert Pandoc document to Html structure.

writeHtmlString :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc document to Html string.
Produced by Haddock version 2.4.2